<?php

namespace App\Models\Core;

use Rinvex\Categories\Models\Category as parentCategory;

use App\Models\Shop\Article;

class Category extends parentCategory
{
    public function Articles()
    {
        // return $this->entries(Article::class);
        return $this->morphedByMany(Article::class, 'categorizable');
    }
}
